RubyGems Navigation menu

socky-authenticator 0.5.0.beta5

Socky is a WebSocket-based framework for realtime web applications.

版本列表:

  1. 0.5.0 - February 16, 2012 (7.5 KB)
  2. 0.5.0.beta5 - July 30, 2011 (7.0 KB)
  3. 0.5.0.beta4 - April 16, 2011 (6.5 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (2):

Development 依赖关系 (1):

  • rspec ~> 2.0
  • 所有者:

    作者:

    • Bernard Potocki

    SHA 256 checksum:

    b7685a1e60ca5a72315096a17920314a1d2001440d3f487c49571d23fc6a3fc0

    下载总次数 15,672

    这个版本 7,507

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: > 1.3.1

    相关链接: